<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/alivc_common_white"
    android:orientation="vertical">

    <com.beanpodtech.allinone.widget.AliyunVodPlayerView
        android:id="@+id/video_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </com.beanpodtech.allinone.widget.AliyunVodPlayerView>

    <TextView
        android:id="@+id/tv_showinfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="本视频禁止转载"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_qa_waittingnfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/tv_showinfo"
        android:text="当前排队人数："
        android:textSize="12sp"
        android:visibility="gone" />
    <!--    <androidx.core.widget.NestedScrollView-->
    <!--        android:id="@+id/scrollview"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content">-->

    <!--        <RelativeLayout-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:focusable="true"-->
    <!--            android:focusableInTouchMode="true">-->

    <!--            <TextView-->
    <!--                android:id="@+id/tv_video_title"-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:padding="@dimen/alivc_common_margin_6"-->
    <!--                android:maxLines="1"-->
    <!--                android:ellipsize="end"-->
    <!--                android:textColor="@color/alivc_longvideo_font_black"-->
    <!--                android:textSize="@dimen/alivc_common_font_18" />-->

    <!--            <TextView-->
    <!--                android:id="@+id/tv_vip"-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_below="@id/tv_video_title"-->
    <!--                android:layout_marginLeft="@dimen/alivc_common_margin_6"-->
    <!--                android:layout_marginTop="@dimen/alivc_common_margin_17"-->
    <!--                android:background="@drawable/alivc_longvideo_play_red_rectangle_vip_bg"-->
    <!--                android:gravity="center"-->
    <!--                android:text="@string/alivc_longvideo_play_vip"-->
    <!--                android:textColor="@color/alivc_common_font_white"-->
    <!--                android:textSize="@dimen/alivc_common_font_11"-->
    <!--                android:visibility="invisible" />-->

    <!--            <ImageView-->
    <!--                android:id="@+id/iv_share"-->
    <!--                android:layout_width="@dimen/alivc_common_height_icon_24"-->
    <!--                android:layout_height="@dimen/alivc_common_height_icon_24"-->
    <!--                android:layout_below="@id/tv_video_title"-->
    <!--                android:layout_alignParentRight="true"-->
    <!--                android:layout_marginLeft="@dimen/alivc_common_margin_36"-->
    <!--                android:layout_marginTop="@dimen/alivc_common_margin_15"-->
    <!--                android:layout_marginRight="@dimen/alivc_common_margin_28"-->
    <!--                android:scaleType="centerInside"-->
    <!--                android:src="@drawable/alivc_longvideo_icon_play_share" />-->


    <!--            <ImageView-->
    <!--                android:id="@+id/iv_download"-->
    <!--                android:layout_width="@dimen/alivc_common_height_icon_24"-->
    <!--                android:layout_height="@dimen/alivc_common_height_icon_24"-->
    <!--                android:layout_below="@id/tv_video_title"-->
    <!--                android:layout_marginTop="@dimen/alivc_common_margin_15"-->
    <!--                android:layout_toLeftOf="@id/iv_share"-->
    <!--                android:scaleType="centerInside"-->
    <!--                android:src="@drawable/alivc_longvideo_icon_play_download" />-->

    <!--            &lt;!&ndash;剧集&ndash;&gt;-->
    <!--            <RelativeLayout-->
    <!--                android:id="@+id/rl_series"-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_below="@id/iv_download"-->
    <!--                android:layout_marginTop="@dimen/alivc_common_margin_30">-->

    <!--                <TextView-->
    <!--                    android:id="@+id/tv_series_episode"-->
    <!--                    android:layout_width="wrap_content"-->
    <!--                    android:layout_height="wrap_content"-->
    <!--                    android:padding="@dimen/alivc_common_padding_5"-->
    <!--                    android:text="@string/alivc_longvideo_series"-->
    <!--                    android:textColor="@color/alivc_common_font_black"-->
    <!--                    android:textSize="@dimen/alivc_common_font_16" />-->

    <!--                <TextView-->
    <!--                    android:id="@+id/tv_series_episode_all"-->
    <!--                    android:layout_width="wrap_content"-->
    <!--                    android:layout_height="wrap_content"-->
    <!--                    android:layout_alignParentRight="true"-->
    <!--                    android:layout_marginRight="@dimen/alivc_common_margin_18"-->
    <!--                    android:drawableRight="@drawable/alivc_longvideo_right_back_arrow"-->
    <!--                    android:drawablePadding="@dimen/alivc_common_padding_6"-->
    <!--                    android:padding="@dimen/alivc_common_padding_5"-->
    <!--                    android:textColor="@color/alivc_longvideo_font_more"-->
    <!--                    android:textSize="@dimen/alivc_common_font_13" />-->

    <!--                <androidx.recyclerview.widget.RecyclerView-->
    <!--                    android:id="@+id/recyclerview_series_episode"-->
    <!--                    android:layout_width="match_parent"-->
    <!--                    android:layout_height="wrap_content"-->
    <!--                    android:layout_below="@id/tv_series_episode"-->
    <!--                    android:layout_marginTop="@dimen/alivc_common_margin_5">-->

    <!--                </androidx.recyclerview.widget.RecyclerView>-->

    <!--            </RelativeLayout>-->

    <!--            <androidx.recyclerview.widget.RecyclerView-->
    <!--                android:id="@+id/recyclerview_player_similar"-->
    <!--                android:layout_width="match_parent"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_below="@id/rl_series"-->
    <!--                android:layout_marginLeft="@dimen/alivc_common_margin_6"-->
    <!--                android:layout_marginTop="@dimen/alivc_common_margin_28">-->

    <!--            </androidx.recyclerview.widget.RecyclerView>-->

    <!--            <ProgressBar-->
    <!--                android:id="@+id/loading_progress"-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:visibility="gone"-->
    <!--                android:layout_below="@id/iv_download"-->
    <!--                android:layout_centerHorizontal="true"/>-->

    <!--        </RelativeLayout>-->

    <!--    </androidx.core.widget.NestedScrollView>-->

    <LinearLayout
        android:id="@+id/btn"
        android:layout_width="360px"
        android:layout_height="32dp"
        android:layout_alignParentRight="true"
        android:background="#66000000"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:background="#00000000"
            android:gravity="center"
            android:text="展开更多"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/arrow_down_white" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rl_position1"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"></RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_position2"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"></RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_position3"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"></RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_position4"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"></RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_position5"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"></RelativeLayout>
    </LinearLayout>
</RelativeLayout>